How to install libfennec-lite-perl on Debian Unstable (Sid)